@charset "Shift_JIS";

/* CSS Document */

/*

ドキュメントポータル期間限定公開サイト用CSS

*/

/* 文中リンクの新規ウィンドウアイコンの表示
=========================================================================================== */
.FlexWrap{
	display:flex;
	gap:10px 25px;
	flex-wrap:wrap;
	padding:0 0 30px;
}
.FlexWrap > li{
	width:300px;
}
li.disableItem a{
	pointer-events:none;
	background:none!important;
	color:#CCC;
	padding:0;
}
a.txtInner{
	background:url(/image/jp/r1/icon/icon_link_right_hd.gif) no-repeat right center;
	background-size:16px 16px;
	padding:0 17px 0 0;
}
a.txtInner.NewWin{
	background-image:url(/image/jp/r1/icon/icon_new_window_hd.gif) !important;
}
